//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloComprobantePago
{
    using System;
    using System.Collections.Generic;
    
    public partial class pagoImpuesto
    {
        public int Id { get; set; }
        public decimal BaseP { get; set; }
        public string ImpuestoP { get; set; }
        public string TipoFactorP { get; set; }
        public decimal TasaOCuotaP { get; set; }
        public decimal ImporteP { get; set; }
    
        public virtual pago pago { get; set; }
    }
}
